﻿@page
@model PersonalDataModel
@{
    ViewData["Title"] = "اطلاعات شخصی";
    ViewData["ActivePage"] = ManageNavPages.PersonalData;
}

<div class="row">
    <div class="col-md-6">
        <p>کاربر گرامی اطلاعات شخصی ذخیره شده در کوکی مرورگر قابل دانلود و حذف می باشد . در صورت تمایل می توانید این اطلاعات را مشاهده و یا حذف نمائید .</p>     
        <p>
            <strong>حذف این اطلاعات منجر به حذف حساب کاربری شما خواهد شد !</strong>
        </p>
        <form id="download-data" asp-page="DownloadPersonalData" method="post" class="form-group">
            <button class="btn btn-primary" type="submit">دانلود</button>
        </form>
        <p>
            <a id="delete" asp-page="DeletePersonalData" class="btn btn-primary">حذف</a>
        </p>
    </div>
</div>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}